flutter_ajanuw_router 0.3.5
flutter_ajanuw_router: ^0.3.5 copied to clipboard

A router used on Flutter and Flutter WEB.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_ajanuw_router

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  flutter_ajanuw_router: ^0.3.5

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_ajanuw_router/flutter_ajanuw_router.dart';
0
likes
85
pub points
55%
popularity

A router used on Flutter and Flutter WEB.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

ajanuw1995@gmail.com

License

MIT (LICENSE)

Dependencies

flutter, path

More

Packages that depend on flutter_ajanuw_router